Subject: openbsc.git branch achemeris/sms-validity-fix-master updated. 0.13.0-321-g36a0ca7
From: [email-masked]
To: [email-masked]
Date: Sat, 8 Mar 2014 13:07:05 GMT

This is an automated email from the git hooks/post-receive script. It was
generated because a ref change was pushed to the repository containing
the project "The OpenBSC GSM Base Station Controller (+MSC/HLR/SGSN)".

The branch, achemeris/sms-validity-fix-master has been updated
  discards  8360512d5d181b06644c51138ce599369cf78e34 (commit)
       via  36a0ca714650c110e3dd2e75812aa841efe9bd66 (commit)

This update added new revisions after undoing existing revisions.  That is
to say, the old revision is not a strict subset of the new revision.  This
situation occurs when you --force push a change and generate a repository
containing something like this:

 * -- * -- B -- O -- O -- O (8360512d5d181b06644c51138ce599369cf78e34)
            \
             N -- N -- N (36a0ca714650c110e3dd2e75812aa841efe9bd66)

When this happens we assume that you've already had alert emails for all
of the O revisions, and so we here report only the revisions in the N
branch from the common base, B.

Those revisions listed above that are new to this repository have
not appeared on any other notification email; so we list those
revisions in full, below.

- Log -----------------------------------------------------------------
http://cgit.osmocom.org/openbsc/commit/?id=36a0ca714650c110e3dd2e75812aa841efe9bd66

commit 36a0ca714650c110e3dd2e75812aa841efe9bd66
Author: Alexander Chemeris <[email-masked]>
Date:   Tue Nov 26 15:04:48 2013 -0600

    libmsc,sms: Properly calculate and store validity and received timestamps for incoming SMS.

-----------------------------------------------------------------------

Summary of changes:
 openbsc/src/libmsc/db.c | 1 +
 1 file changed, 1 insertion(+)

hooks/post-receive
-- 
The OpenBSC GSM Base Station Controller (+MSC/HLR/SGSN)